/*
 Theme Name:   Valenti Child
 Author:       Pete Popov
 Author URI:   air-dev@yandex.ru
 Template:     valenti
 Version:      1.0.0
 Text Domain:  upr
*/
.dwqa-question_category-training #cb-author-box {
    display: none !important;
}
.dwqa-question_category-training .hc__right {
    display: none !important;
}
.upr-gal-header {
    padding: 15px 10px 0;
}

.wrap .upr-gal-block {
    padding-top: 0;
}

#cb-content .cb-sidebar.post-attrs {
    padding-top: 0;
}

.facetwp-pager {
    padding: 20px 0;
}


/* Характеристики упражнения */
.upr-atts-headline {
    margin-top: 30px;
    margin-bottom: 10px;
    padding: 20px 0 0;
    font-size: 120%;
    font-weight: bold;
}

.upr-atts-table {
    font-size: 13px;
}

.upr-atts-table__row {
    display: table-row;
    /*margin-bottom: 10px;*/
}

.upr-atts-table__cell {
    display: table-cell;
    padding: 5px 3px;
    border-bottom: 1px solid #dcdcdc;
    vertical-align: top;
	width: inherit;
}

.upr-atts-table__row:last-child .upr-atts-table__cell {
    border-bottom: none;
}

.upr-atts-table__cell:first-child {
    /*padding-left: 20px;*/
}

.upr-atts-table__cell:last-child {
    color: #3399ff;
}

.upr-atts-table__row:first-of-type {
    display: block;
    margin-bottom: 5px;
}

.upr-atts-table__row:first-of-type .upr-atts-table__cell {
    display: block;
    border: none;
	width: inherit;
}




/* Таблица повторений */
.upr-repeats-table {
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    color: #808080;
	width: 100%;
}

.upr-repeats-table tr:nth-child(1) {
    background-color: #f5dede;
}

.upr-repeats-table tr:nth-child(2) {
    background-color: #f4f4df;
}

.upr-repeats-table tr:nth-child(3) {
    background-color: #dff4df;
}

.upr-repeats-table td {
    padding: 3px 5px;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
}


/* Оформление фильтра facetwp */
.facetwp-facet-search {

}

.facetwp-facet-search input {
    width: 100%;
    padding: 10px;
    background: #f7f7f7;
    border: 3px solid #e9e9e9;
    font-size: 20px;
    color: #999999;
    -webkit-transition: background 0.35s;
    transition: background 0.35s;
}

.facetwp-facet-search input:focus {
    background: #e9e9e9;
    outline: none;
}

.facetwp-facet-search .facetwp-btn {
    top: -2px;
    right: 15px;
}


@media only screen and (min-width: 481px) {
    .upr-atts-headline {
        padding-top: 0;
    }

    .upr-gal-header {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (min-width: 768px) {
    .single #cb-content .cb-main,
    .single #cb-content .cb-sidebar {
        margin: 0 20px;
    }
}

@media only screen and (min-width: 1020px) {
    .upr-gal-header {
        padding-left: 30px;
        padding-right: 30px;
    }

    .upr-atts-headline {
        margin-top: 0;
        margin-bottom: 1px;
    }

    .single #cb-content .cb-main {
        margin: 0 0 0 30px;
    }

    .single #cb-content .cb-sidebar {
        margin: 0 0 0 30px;
		max-height: 700px;
    }
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1019px) {
    .post-attrs {
        /*width: 100%;*/
    }

    .single .cb-main,
    .single .cb-sidebar {
        width: auto;
        float: none;
    }

}
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft {
float: left;
padding-right: 20px;
}
.alignright {
float: right;
}
.entry-content li {
    list-style: disc;
}
@media only screen and (max-width: 40em) {	
	.cb-grid-block {
		display:none;
	}
}
@media (max-width: 1600px) and (min-width: 1000px) {  
    div#cb-container {
        width: calc(100% - 180px);
        margin-left: 180px;
        margin-right: 0;
    }
    div#cb-container .wrap {
        width: 100%;
        box-sizing: border-box;
    }
    div#cb-container .cb-main {
        width: calc(100% - 440px);
    }
    .uptl_container-fixed-left {
        display: none!important;
    }
    .cb-large {
        width: 592px;
    }
}
@media (max-width: 768px) {  

    .utl-mobile .uptl_container-share {
        display: none;
    }
}